/*div.messages.error {display:none;}*/

#first-time {
    display: none;
}

::-webkit-input-placeholder {
   color: #371f0e;
}

:-moz-placeholder { /* Firefox 18- */
   color: #371f0e;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #371f0e;
}

:-ms-input-placeholder {
   color: #371f0e;
}

/*.view-filters {
    display: none;
}*/

/*.field > .Titre-box {*/
    /*margin-left: 0px !important;*/
/*}*/

.wysiwyg ul {
    padding-bottom: 15px !important;
    margin-left: 17px !important;
    list-style: initial !important;
}

.wysiwyg ul.slides {
	list-style: outside none none;
    margin: 0 !important;
    padding: 0 !important;
}

.wysiwyg ol {
    padding-bottom: 20px !important;
    margin-left: 17px !important;
    list-style: outside none decimal !important;
}

#carousel ul {
    padding-bottom: 0px !important;
    margin-left: 0px !important;
    list-style: none !important;
}

#edit-newsletters {
    display: none !important;
}


.box-partages .item-list ul li {
    margin: 0px !important;
	font-size:11px;
}


.wysiwyg .list-doc a, .list-doc span {
    color: #000000;
	font-size:14px;
	line-height:17px;
}

.wysiwyg .list-doc {
    list-style: none !important;
    margin: 0px !important;
}

.btns span {
     cursor: default;
}


.print_html, .print_mail, .print_pdf, .print_epub {
  margin-left: 5px !important;
  float: right !important;
}


/* Pour l’affichage des differentes puces de liste */
.wysiwyg ul {
	padding:0 !important;
}

li.list-arrow ul, li.list-disc ul, li.list-doublearrow ul, li.list-square ul, li.list-tiki ul{
	padding:0 !important;
	margin:0 !important;
}

li.list-arrow, li.list-disc, li.list-doublearrow, li.list-square, li.list-tiki{
	font-size:14px;
	line-height:17px;
	font-family: "Lato-Regular", sans-serif;
	padding :0 0 0 22px;
    display:block;
	float:none;
}

li.list-arrow{
    background:url(../images/icons/niv-1.png) 0 5px no-repeat;
}
li.list-disc{
    background:url(../images/icons/niv-1-bis.png) 0 4px no-repeat;
}
li.list-doublearrow{
    background:url(../images/icons/lef-fildarian.png) 0 6px no-repeat;
}
li.list-square{
    background:url(../images/icons/niv-0-bis.png) 0 4px no-repeat;
}
li.list-tiki{
    background:url(../images/icons/niv-0.png) 0 3px no-repeat;
}

.bloc-violet li{
	color:#fff;
}
.bloc-violet li.list-arrow{
	background:url(../images/icons/fleche-white.png) 0 5px no-repeat;
}
.bloc-violet li.list-disc{
	background:url(../images/icons/disc-white.png) 0 4px no-repeat;
}
.bloc-violet li.list-doublearrow{
	background:url(../images/icons/double-arrow-white.png) 0 6px no-repeat;
}
.bloc-violet li.list-square{
	background:url(../images/icons/square-white.png) 0 4px no-repeat;
}
.bloc-violet li.list-tiki{
	background:url(../images/icons/tiki-white.png) 0 3px no-repeat;
}

.wysiwyg ul li{
	margin-top:8px;
}
.wysiwyg ul ul li{
	margin-top:6px;
}
.wysiwyg ul ul ul li{
	margin-top:1px;
}
.list-doc{
	margin-top:15px;
}
.box-partages ul{
	list-style:square inside;
}
.box-partages ul ul{
	list-style:disc inside;
}
.box-partages .list-doc ul{
	list-style:circle inside;
}
.box-partages li.list-arrow, .box-partages li.list-disc, .box-partages li.list-doublearrow, .box-partages li.list-square, .box-partages li.list-tiki{
	background:none;
	display:list-item;
	padding:0 0 0 10px;
	font-size:11px;
	line-height:13px;
}

.box-partages ul li{
	margin-top:8px;
}
.box-partages ul ul li{
	margin-top:6px;
}
.box-partages ul ul ul li{
	margin-top:1px;
}
.box-partages .date-display-start, .box-partages .date-display-end{
	font-size:11px;
	line-height:15px;
}
.box-partages .bloc-violet p{
	color:#fff;
}
.box-partages .onglet-box li{
	font-size:12px;
}
.box-partages .txt-violet{
	font-size:11px;
}
.box-partages .accordion-section-title{
	font-size:12px;
}
.box-partages .accordion-section-content{
	padding:15px 10px 5px;
}
.box-partages .accordion-section-content p{
	font-size:11px;
}
.comment-wrapper .username{
	padding:0 15px 0 7px;
}

/* pour forcer l’affichage du contenu accordéon dans ckeditor uniquement */
.cke_editable .accordion-section-content{
    display:block;
}

/* Pour mieux voir une liste dans ckeditor */
.cke_editable li{
    padding :0 0 0 22px;
    display:block;
    margin-top:7px;
}
.mega-menu-column h4 a {
    color: #ffffff !important;
}
.mega-menu-column h4 a:hover {
    text-decoration:underline !important;
}
.box-accdirect h4 a {
    color: #FFFFFF !important;
}
.box-accdirect h4 a:hover {
    text-decoration:underline !important;
}
#nav .box-accdirect h4 span{
	color: #371f0e !important;
	display:block;
	background:#97bf0d;
	padding:0 10px;
}

input[type="password"], input[type="email"] {
    background: #dcdcdc none repeat scroll 0 0;
    border: medium none;
    color: #000000;
    font-size: 12px;
    height: 30px;
    padding: 0 15px;
}

.contact-info h4 {
    margin: 4px 0 2px !important;
}

.legende-titre {
    text-align: center !important;
}

.node-teaser .box-evenement{
	margin: 0 0 5px;
}
.node-teaser .titre-actus{
	margin: 5px 0 0;
}
.node-teaser .clear{
	height:30px;
}
.annuaire_content{
	padding-left:16px;
}

.tableau.nostyle thead th {
	font-family: 'Lato-Regular', 'roboto_condensedbold';
	line-height:18px;
	text-transform:none;
	font-weight:normal;
	background-color: #f5f5f5;
    border-bottom: 1px solid rgba(40, 40, 40, 0.2);
    border-right: 1px solid rgba(40, 40, 40, 0.2);
    color: #666;
    padding: 5px 15px;
}
.tableau.nostyle tbody th {
	padding:5px 15px;
	line-height: 17px;
	font-family: 'Lato-Regular', 'roboto_condensedbold';
	text-transform:none;
	font-weight:normal;
	background-color:#f5f5f5;
	color:#666;
	border-bottom: 1px solid rgba(40, 40, 40, .2);
	border-right: 1px solid rgba(40, 40, 40, .2);
}
table.tableau.nostyle{
	border:1px solid #ddd;
}
.tableau.nostyle tbody td {
    padding:5px 15px;
    text-align:center;
    background-color:#f5f5f5;
    color:#666;
    border-bottom: 1px solid rgba(40, 40, 40, .2);
    border-right: 1px solid rgba(40, 40, 40, .2);
}
.column-spacing{
	margin:10px 0;
}
.block-url-youtube{
	text-align:center;
	padding:10px 0;
}
.block-vignette-video{
	text-align:center;
	padding:10px 0;
}

ul.resp-tabs-list{
    margin: 0px !important;
    padding: 0px;
}

.comment{
	border-top:1px dotted #ddd;
	padding:0 10px 10px 10px;
	background:#eee;
}
.comment p{

}
.wysiwyg img, .box-partages img{
	cursor:pointer;
	height:auto !important;
}
.box-partages img{
	height:auto !important;
	float:none !important;
	margin-left:0 !important;
	margin-right:0 !important;
}

.node-cv-professionel .block-img-actus2 {
	position: absolute;
	right: 0px;
	top: 60px;
}


/* better exposed filter */
.bef-tree {
	background: #eeeeee;
	margin-top: 10px;
	padding: 10px;
}

.bef-tree-depth-0 > li {
	margin-bottom: 10px;
}

.bef-tree-depth-0 > li > label {
	font-weight: bold;
}


/* class ajoutées */
.upf-result-row {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #e5eff6;
}

.upf-result-row table tbody {
	border: 0px;
}

.upf-result-row table td {
	vertical-align: top;
}

#upf-filter-formation-searchbar {
	margin-top: 20px;
}

.upf-filter-formation .container {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-flex-flow: row wrap;
}

.upf-filter-formation .item {
	width: 200px;
	margin: 10px;
}

.upf-filter-formation table {
	margin-top: 10px;
}

.upf-filter-formation table tr > td {
	width: 25%;
	vertical-align: top;
	padding: 10px;
}

.upf-filter-formation tbody {
	border: 0px;
}

.upf-filter-formation select {
	height: 100%;
}

.upf-infobox {
	display: table;
	width: 100%;
	padding: 20px;
}

.upf-infobox-formation {
	background-color: #e2efdd;
	margin-bottom: 15px;
}

.upf-infobox-left {
	display: table-cell;
	width: 50%;
}

.upf-infobox-right {
	display: table-cell;
}

.upf-taxonomie-row {
	display: table;
	width: 100%;
	padding: 20px;
}

.upf-taxonomie-row-left {
	display: table-cell;
	width: 220px;
	vertical-align: top;
	padding-right: 10px;
}

.upf-taxonomie-row-left .field-content {
	text-align: center;
}

.upf-taxonomie-row-right {
	display: table-cell;
	vertical-align: top;
}

/* flexslider */
#carousel.flexslider {
	bottom: 20px;
}

.flex-caption {
	bottom: 8px;
}

.flex-caption p {
	line-height: 18px;
}

.fancybox-title-float-wrap .child {
	white-space: normal;
}